/*     1739375 : 타이틀 텍스트      */
.title__1739375__ {font-size:0; }
.title__1739375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__1739375__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__1739375__.style_top p {padding-top:10px;}
.title__1739375__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1739375__.style_right p {padding-right:14px;}
.title__1739375__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1739375__.style_bottom p {padding-bottom:12px;}
.title__1739375__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1739375__.style_left p {padding-left:14px;}
.title__1739375__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1739375__.style_circle1 p {padding-left:18px;}
.title__1739375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1739375__.style_circle2 p {padding-left:18px;}
.title__1739375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     1739385 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1739385__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__1739385__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1739385__ ul li:first-child {margin-top:0;}
.text_list__1739385__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__1739385__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__1739385__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1739385__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1739385__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1739385__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1739385__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1739385__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1739395 : 이미지      */
.img__1739395__ {max-width:100%;}
.img__1739395__ * {box-sizing:border-box;}
.img__1739395__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1739395__ img {width:950px; max-width:100%; vertical-align:top;}

/*     1739405 : 타이틀 텍스트      */
.title__1739405__{max-width:950px;width:100%;padding:20px;background:#f5f5f5;box-sizing:border-box;}
.title__1739405__ dl{display:table;width:100%;margin:0;font-size:18px;table-layout:fixed;}
.title__1739405__ dt{display:table-cell;width:120px;color:#11619e;font-weight:bold;vertical-align:middle;}
.title__1739405__ dd{display:table-cell;line-height:22px;margin:0;font-size:14px;}

/*     1739415 : 타이틀 텍스트      */
.title__1739415__{max-width:950px;width:100%;padding:20px;background:#f5f5f5;box-sizing:border-box;}
.title__1739415__ > dl{display:table;width:100%;margin:0;font-size:18px;table-layout:fixed;}
.title__1739415__ > dl > dt{display:table-cell;width:120px;color:#11619e;font-weight:bold;vertical-align:middle;}
.title__1739415__ > dl > dd{display:table-cell;line-height:22px;margin:0;font-size:14px;}

.title__1739415__ > dl > dd > div{margin-top:20px;padding:20px;background:#fff;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.title__1739415__ > dl > dd > div dl{position:relative;width:100%;margin:0 0 15px;padding-left:120px;box-sizing:border-box;color:#525252;}
.title__1739415__ > dl > dd > div dl:last-child{margin-bottom:0;}
.title__1739415__ > dl > dd > div dt{position:absolute;left:0;top:0;width:120px;font-weight:bold;}
.title__1739415__ > dl > dd > div dd{margin:0;}

@media (max-width:767px){
	.title__1739415__ > dl{position:relative;}
	.title__1739415__ > dl > dt{display:block;margin-bottom:10px;}
	.title__1739415__ > dl > dd{display:block;}

	.title__1739415__ > dl > dd > div{padding:10px;}
	.title__1739415__ > dl > dd > div dl{padding-left:0;}
	.title__1739415__ > dl > dd > div dt{display:block;position:relative;width:100%;margin-bottom:10px;}
	.title__1739415__ > dl > dd > div dd{}
}

/*     1739425 : 타이틀 텍스트      */
.title__1739425__{max-width:950px;width:100%;padding:20px;background:#f5f5f5;box-sizing:border-box;}
.title__1739425__ dl{display:table;width:100%;margin:0;font-size:18px;table-layout:fixed;}
.title__1739425__ dt{display:table-cell;width:120px;color:#11619e;font-weight:bold;vertical-align:middle;}
.title__1739425__ dd{display:table-cell;line-height:22px;margin:0;font-size:14px;}

/*     1739435 : 타이틀 텍스트      */
.title__1739435__{max-width:950px;width:100%;padding:20px;background:#f5f5f5;box-sizing:border-box;}
.title__1739435__ dl{display:table;width:100%;margin:0;font-size:18px;table-layout:fixed;}
.title__1739435__ dt{display:table-cell;width:120px;color:#11619e;font-weight:bold;vertical-align:middle;}
.title__1739435__ dd{display:table-cell;line-height:22px;margin:0;font-size:14px;}

/*     1739445 : 타이틀 텍스트      */
.title__1739445__{max-width:950px;width:100%;padding:20px;background:#f5f5f5;box-sizing:border-box;}
.title__1739445__ dl{display:table;width:100%;margin:0;font-size:18px;table-layout:fixed;}
.title__1739445__ dt{display:table-cell;width:120px;color:#11619e;font-weight:bold;vertical-align:middle;}
.title__1739445__ dd{display:table-cell;line-height:22px;margin:0;font-size:14px;}

